@charset "utf-8";

.newsTabs {
  display: grid;
  gap: 0 32px;
  grid-template-columns: repeat(4,1fr);
  margin-bottom: 30px;
}
@media screen and (max-width: 1023px) {
  .newsTabs {
    gap: 2.13vw 6.4vw;
    grid-template-columns: repeat(2,1fr);
  }
}

.newsTabs-btn {
  padding-bottom: 12px;
  border-bottom: 1px solid #9A9A9A;
  color: #4A4A4A;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: .05em;
  line-height: 1.5;
  text-align: center;
  transition: border .3s, color .3s;
}
@media screen and (max-width: 1023px) {
  .newsTabs-btn {
    padding: 2.66vw;
    font-size: 4.26vw;
  }
}

.newsTabs-btn:focus-visible {
  outline: 2px solid #333;
}

#tab-0.newsTabs-btn:hover,
#tab-0.newsTabs-btn[aria-selected="true"] {
  border-bottom-color: var(--color-red);
  color: var(--link-color-hover);
}

#tab-1.newsTabs-btn:hover,
#tab-1.newsTabs-btn[aria-selected="true"] {
  border-bottom-color: #41B0E3;
  color: #41B0E3;
}

#tab-2.newsTabs-btn:hover,
#tab-2.newsTabs-btn[aria-selected="true"] {
  border-bottom-color: #65B363;
  color: #65B363;
}

#tab-3.newsTabs-btn:hover,
#tab-3.newsTabs-btn[aria-selected="true"] {
  border-bottom-color: #498BFF;
  color: #498BFF;
}

.newsPanel {
  min-height: 310px;
}
@media screen and (max-width: 1023px) {
  .newsPanel {
    min-height: auto;
    margin-top: 6.4vw;
  }
}

.newsList li {
  display: grid;
  gap: 0 16px;
  grid-template-columns: 113px 72px 1fr;
  padding: 16px 0;
  border-bottom: 1px solid #E4E4E4;
}
@media screen and (max-width: 1023px) {
  .newsList li {
    gap: 2.13vw;
    grid-template-columns: 30.13vw 1fr;
    padding: 4.26vw 0;
  }
}

.news-date {
  color: #696969;
  font-size: 15px;
  line-height: 1.93;
  text-align: left;
}
@media screen and (max-width: 1023px) {
  .news-date {
    font-size: 4vw;
  }
}

.news-cate {
  align-self: start;
  padding: 6px 8px;
  border-radius: 3px;
  color: var(--color-white);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.21;
}
@media screen and (max-width: 1023px) {
  .news-cate {
    align-self: center;
    justify-self: start;
    padding: 1.33vw 2.13vw;
    border-radius: .8vw;
    font-size: 3.46vw;
  }
}

.news-cate[data-cate="company"] {
  background-color: #41B0E3;
}

.news-cate[data-cate="info"] {
  background-color: #65B363;
}

.news-cate[data-cate="property"] {
  background-color: #498BFF;
}

.news-ttl {
  margin-left: 8px;
  padding-top: 2px;
  color: var(--txt-color-main);
  font-size: 16px;
  line-height: 1.5;
  text-decoration: none;
  transition: color .3s;
}
@media screen and (max-width: 1023px) {
  .news-ttl {
    grid-column: 1/3;
    grid-row: 2/3;
    margin-left: 0;
    padding-top: 0;
    font-size: 4.26vw;
  }
}

.news-ttl:hover {
  color: var(--link-color-hover);
  text-decoration: underline;
}

.pagination {
  margin-top: 80px;
}

.resultCardList {
  grid-template-columns: repeat(4,1fr);
}
@media screen and (max-width: 1023px) {
  .resultCardList {
    grid-template-columns: 100%;
  }
}


.entry p {
  margin-top: 0;
  padding-bottom: 20px;
}

.entry ul {
  margin: 30px 0;
  padding-left: 1em;
  list-style: disc;
}

.entry ul li {
  /*font-size: 15px;*/
  /*text-indent: -1.2em;*/
}

.entry ul li:nth-child(n+2) {
  margin-top: 10px;
}

.entry ol {
  list-style: decimal;
  margin: 30px 0;
  padding-left: 1em;
}

.entry ol li {
  /*font-size: 15px;*/
}

.entry ol li:nth-child(n+2) {
  margin-top: 10px;
}

.entry img {
  border-radius: 20px;
}

.entry table th {
  padding: 25px 20px;
  border: 3px solid #FFF;
  background-color: #E0FBF0;
  font-size: 17px;
  font-weight: 500;
  text-align: left;
  vertical-align: top;
}

.entry table td {
  padding: 25px 20px;
  border: 3px solid #FFF;
  background-color: #F7F7F7;
  font-size: 17px;
  vertical-align: top;
}

@media screen and (max-width: 1023px) {
  .entry table th {
    padding: 2.56vw 3.84vw;
    font-size: 4.1vw;
  }

  .entry table td {
    padding: 2.56vw 3.84vw;
    font-size: 4.1vw;
  }
}

/*---CMS------entry---*/

.entry h2 {
  margin: 80px 0 40px;
  padding-bottom: 20px;
  border-bottom: 1px solid #05B1C4;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.2;
}
@media screen and (max-width: 1023px) {
  .entry h2 {
    margin: 13.46vw 0 5.12vw;
    padding-bottom: 1.53vw;
    font-size: 6.15vw;
  }
}

.entry h2 {
  position: relative;
  padding-left: 38px;
}
@media screen and (max-width: 1023px) {
  .entry h2 {
    padding-left: 6.15vw;
  }
}

.entry h2::before {
  position: absolute;
  top: calc(50% + -9px);
  left: 0;
  translate: 0 -50%;
  display: block;
  width: 16px;
  height: auto;
  aspect-ratio: 1;
  border-radius: 5px;
  background-color: #05B1C4;
  content: "";
}
@media screen and (max-width: 1023px) {
  .entry h2::before {
    top: calc(50% + -0.55vw);
    width: 3.33vw;
    border-radius: .51vw;
  }
}

.entry h3 {
  margin: 50px 0 30px 0;
  padding-bottom: 14px;
  border-bottom: 1px solid #05B1C4;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
}
@media screen and (max-width: 1023px) {
  .entry h3 {
    margin: 6.37vw 0 2.56vw;
    padding-bottom: 1.53vw;
    font-size: 5.12vw;
  }
}

.entry h4 {
  margin: 20px 0;
  font-size: 20px;
  font-weight: 700;
}
@media screen and (max-width: 1023px) {
  .entry h4 {
    margin: 3.84vw 0 1.79vw;
    font-size: 4.61vw;
  }
}

.entry h4 {
  position: relative;
  display: inline-block;
  padding-left: 24px;
}
@media screen and (max-width: 1023px) {
  .entry h4 {
    padding-left: 4.35vw;
  }
}

.entry h4::before {
  position: absolute;
  top: calc(50% + 1px);
  left: 0;
  translate: 0 -50%;
  display: block;
  width: 10px;
  height: auto;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #05B1C4;
  content: "";
}
@media screen and (max-width: 1023px) {
  .entry h4::before {
    top: calc(50% + .12vw);
    width: 2.3vw;
  }
}

.entry h5 {
  margin: 20px 0;
  padding: 16px 26px;
  border-radius: 10px;
  background-color: #F7F7F7;
  font-size: 18px;
}
@media screen and (max-width: 1023px) {
  .entry h5 {
    margin: 5.12vw 0 2.56vw;
    padding: 2.56vw 4.74vw;
    border-radius: 2.05vw;
    font-size: 4.35vw;
  }
}

.entry a[target="_blank"]::after {
  position: relative;
  display: inline-block;
  width: 15px;
  height: auto;
  aspect-ratio: 1;
  margin-left: 1em;
  background: url(/assets/img/icn_blank.png) no-repeat center / cover;
  content: "";
}

.entry a[target="_blank"][href*=".pdf"]::after {
  rotate: 0deg;
  width: 11px;
  aspect-ratio: 11 / 15;
  border: none;
  background: url(/assets/img/icn_pdf.png) no-repeat center / cover;
}
